@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/froala-editor/clear.css");


body .valuation-item-value span,
body #chat-with-us-link .chatbox-launch-button,
body #map-search-toggle,
body .btn-primary,
body .filter.filter-primary,
body .listing-box-background .listing-box-title,
body .listing-box-image-label,
body .listing-box-image-links a:first-child:hover,
body .listing-box-image-links a:nth-child(2):hover,
body .listing-box-image-links a:nth-child(3):hover,
body .listing-box:hover .listing-box-title,
body .listing-details-label,
body .listing-row-content h4,
body .listing-user:hover .listing-user-image,
body .listing-window-image:before,
body .numpage:first-child .page-link,
body .numpage:last-child .page-link,
body .page-item.active .page-link,
body .popup-price,
body .section-inverse,
body .widget .nav-style-secondary .nav-link:hover,
#scrolling-column #map-listings-container .col .card .listing-id .card-body .card-title .card-price {
	background-color: var(--primary-brand-color)!important
}

body .header-top.header-primary {
	background-color: var(--offset-primary-color)!important
}


body .form-control:focus {
	border-color: var(--primary-brand-color)!important
}
body a,
body #accessibility-bodycontent .content a,
body #listing_search_form a,
body #show_more,
body .btn-link,
body .btn-link:focus,
body .btn-link:hover,
body .header-information a,
body .list-inline-item a,
body .listing-row-attributes li .fa,
body .nav-topbar .nav-link:hover,
body .post a,
body .pricing-price,
body .widget .contact a,
#header .container .row-flex:nth-child(2) .column-end > ul li.list-inline-item.action span {
	color: var(--primary-brand-color);
}

body .bootstrap-select .dropdown-menu>li>a:focus,
body .bootstrap-select .dropdown-toggle:focus {
	outline-color: var(--primary-brand-color)!important
}

@media(min-width:992px) {
	body .nav-primary .sub-menu a:hover,
	body.header-transparent .nav-primary .nav-item-parent:hover>a {
		color: var(--primary-brand-color)!important
	}
}

body .listing-box-image-links a:first-child,
body .listing-row-image-links a:first-child,
body .marker-cluster-large div,
body .marker-cluster-medium div,
body .marker-cluster-small div,
#scrolling-column #map-listings-container .col .card .card-actions a:first-child {
	background-color: rgba(var(--primary-rgb-brand-color), .9)!important
}

body .listing-box-image-links a:nth-child(2),
body .listing-row-image-links a:nth-child(2),
#scrolling-column #map-listings-container .col .card .card-actions a:nth-child(2) {
	background-color: rgba(var(--primary-rgb-brand-color), .8)!important
}

body .listing-box-image-links a:nth-child(3),
body .listing-row-image-links a:nth-child(3),
body .marker-cluster-large,
body .marker-cluster-medium,
body .marker-cluster-small,
#scrolling-column #map-listings-container .col .card .card-actions a:nth-child(3) {
	background-color: rgba(var(--primary-rgb-brand-color), .7)!important
}

/* Listing Page Side Nav */
.widget .nav-style-primary .nav-item:nth-child(2) {
	background-color: var(--primary-brand-color) !important;
}
.widget .nav-style-primary .nav-item:nth-child(3) {
	background-color: rgba(var(--primary-rgb-brand-color), .9)!important
}
.widget .nav-style-primary .nav-item:nth-child(4) {
	background-color: rgba(var(--primary-rgb-brand-color), .8)!important
}
.widget .nav-style-primary .nav-item:nth-child(5) {
	background-color: rgba(var(--primary-rgb-brand-color), .7)!important
}
.widget .nav-style-primary .nav-item:nth-child(6) {
	background-color: rgba(var(--primary-rgb-brand-color), .6)!important
}
.widget .nav-style-primary .nav-item:nth-child(7) {
	background-color: rgba(var(--primary-rgb-brand-color), .5)!important
}
.widget .nav-style-primary .nav-item:nth-child(8) {
	background-color: rgba(var(--primary-rgb-brand-color), .4)!important
}
.widget .nav-style-primary .nav-item:nth-child(9) {
	background-color: rgba(var(--primary-rgb-brand-color), .4)!important
}
.widget .nav-style-primary .nav-item:nth-child(10) {
	background-color: rgba(var(--primary-rgb-brand-color), .4)!important
}

body .filter.filter-primary .btn {
	box-shadow: 0 3px 10px rgba(0, 0, 0, .2)!important
}

/* Landing Page Text Lead Button Fix */
#template-interface .btn.btn-primary.btn-lg.btn-xl.btn-min-width-lg {
	color: #fff !important;
  }

:root {
  --primary-brand-color: #55616d;
  --primary-rgb-brand-color: 85, 97, 109;
}

* {
  font-family: "Source Sans Pro", sans-serif;
}
body#home-bodycontent {
  background-color: #000 !important;
}

.information-bar {
  background-image: url("https://dtzulyujzhqiu.cloudfront.net/expcorporate377/images/1596566212_HxuMvPpLFevtVocr0TiA8V0SgEiTDUilkp23Dpkc.jpeg") !important;
}

.box-header.large {
  color: #fff !important;
}

.carousel-link {
  color: #fff !important;
}

.statement-tag {
  color: #fff !important;
}


.listings.container {
  background-color: #000 !important;
}

#home-bodycontent .page-wrapper {
  background-color: #000 !important;
}

.hero-logo {
  max-width: 400px !important;
}

body.header-transparent #header #primary-logo {
	min-height: 75px;
}
body.header-transparent #header .logo.primary {
	display: none;
}

body.header-transparent.front .cover-image {
  background-size: cover !important;
  background-position: center !important;
}

body.header-transparent.front .cover.cover-center.agent .cover-title {
  top: 62%;
}
body.header-transparent.front .cover.cover-center.agent .cover-title-inner {
  display: none;
}

/* Hero Section */
#cust-hero_wrpr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  text-align: center;
  margin: 0 auto;
  padding: 0 15px !important;
  color: white;
  text-shadow: 1px 1px 5px #333;
  font-size: 2em;
  transition: all 0.25s ease;
  z-index: 1;
}
.cust-hero_image {
  max-width: 100%;
}
#cust-hero_wrpr h1 {
  font-size: 46px;
  font-weight: 600;
}
.cust-hero_button-wrapper {
  display: flex;
  margin-top: 20px;
}
#cust-hero_button {
  border-radius: 50px;
  padding: 12px 25px;
  box-shadow: 0 0 5px #333;
  text-transform: uppercase;
  font-size: 22px;
  background: #fff !important;
  font-weight: 600;
  color: #444 !important;
  text-shadow: none !important;
  text-decoration: none !important;
  transition: all 0.25s ease;
}
#cust-hero_button:link,
#cust-hero_button:visited,
#cust-hero_button:hover,
#cust-hero_button:active {
  background-color: #fff;
  color: #444 !important;
}
@media (max-width: 992px) {
  #cust-hero_wrpr {
    width: 100%;
    top: 150px;
  }
  #cust-hero_wrpr h1 {
    font-size: 36px;
  }
  #cust-hero_button {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  #cust-hero_wrpr {
    top: 100px;
    font-size: 1.3em;
    padding: 0 15px;
    margin-bottom: 0;
  }
  #cust-hero_wrpr h1 {
    font-size: 36px;
  }
}
@media (max-width: 550px) {
  #cust-hero_wrpr {
    top: 140px;
  }
  #cust-hero_wrpr h1 {
    font-size: 32px;
  }
  #cust-hero_button {
    display: none;
  }
}

.cust-section {
  padding: 50px 15px;
  background-color: #000;
  
  
}
.statement-tag {
  text-transform: uppercase;
  font-size: 0.9em;
  letter-spacing: 1.3px;
}

.statement-tag:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  margin-right: 5px;
  background-color: #000;
  transform: translateY(-3px);
}

.statement-tag:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  margin-left: 5px;
  background-color: #000;
  transform: translateY(-3px);
}

#cust-area-wrpr {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1440px;
  margin: auto;
}
.cust-area-item {
  position: relative !important;
  width: 30%;
  height: 300px;
  margin: 10px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.4) 0 6px 20px;
  cursor: pointer;
}
.cust-area-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cust-area-item__overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  background-image: linear-gradient(
    to left,
    rgba(var(--primary-rgb-brand-color), 0.8),
    rgba(0, 0, 0, 0.01)
  );
  height: 45px;
}
.cust-area-title {
  position: absolute;
  bottom: 10px;
  right: 10px;
  margin: 0;
  color: white;
  font-size: 24px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
  z-index: 10;
  text-transform: uppercase;
}

.flx-ctr {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.flx-ctr.row {
  flex-direction: row;
  position: relative;
}
.flx-ctr.col {
  flex-direction: column;
}

.flx-ctr_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.flx-ctr_row.reverse {
  flex-direction: row-reverse;
}

.flx-ctr_col_50per {
  width: 50%;
  height: 450px;
  padding: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #fff;
}
.flx-ctr_col_50per p {
  max-width: 550px;
}
.flx-ctr_col_50per.dark {
  background-image: radial-gradient(#333, #000);
  color: white;
}

.c-banner {
  padding: 20px 15px 40px;
  background: var(--primary-brand-color);
  text-align: center;
  color: #e6e6e6;
}
.c-banner h2 {
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
  font-weight: bold;
  margin-top: 20px;
}
.c-banner p {
  font-size: 16px;
}
.bg-ctr_cvr {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-ctr_cvr.fixed {
  background-attachment: fixed;
}

.box-icon__wrapper {
  background: white;
  padding: 20px;
  border: 2px solid;
  border-radius: 100%;
  margin-bottom: 20px;
}

.box-header {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  letter-spacing: 1.3px;
}
.box-header.large {
  font-size: 36px;
}

.box-icon {
  width: 50px;
  height: 50px;
}

.box-btn {
  display: inline-block;
  padding: 14px 25px;
  font-weight: 400 !important;
  text-decoration: none !important;
  transition: all 300ms ease;
  background: #55616d !important;
  color: #fff !important;
  border-radius: 3px;
  cursor: pointer;
}
.box-btn.dark {
  color: white !important;
  border: 2px solid #ffffff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.box-btn:link {
  background-color: inherit;
  color: inherit;
}

.box-btn:visited {
  background-color: inherit;
  color: inherit;
}

.box-btn:hover,
.box-btn.dark:hover {
  background-color: #e6e6e6 !important;
  color: #323232 !important;
}

.box-btn:active {
  background-color: inherit;
  color: inherit;
}

.questions-wrapper {
  height: auto;
  padding: 50px 15px;
  background: #ddd;
  margin-bottom: 6px;
}

.questions-inner {
  height: 100%;
  text-align: center;
}

@media screen and (max-width: 992px) {
  .cust-area-item {
    width: 45%;
  }
}

@media screen and (max-width: 875px) {
  .flx-ctr_col_50per {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .cust-area-item {
    width: 100%;
  }
}

@media screen and (max-width: 550px) {
  .flx-ctr_col_50per {
    height: 500px;
    padding: 40px;
  }
}
.flx-ctr_col_50per.dark .box-header {
  color: #fff;
}



/* Team Slider Styles */
.agent-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  
}
.agent-card {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 390px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 15px;
  background:#000;
  border-radius: 5px;
  cursor: pointer;
}
.agent-profile-image {
  display: block;
  margin: 0 auto;
  position: relative;
  top: -25px;
  max-width: 200px;
  height: 200px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
  border: 5px solid #fff;
  background: #fff;
  box-shadow: 0 4px 10px rgba(0,0,0,.2);
  transition: all .25s ease;
}
.agent-name {
  font-size: 21px;
  font-weight: 600;
  color: #fff;
  text-align: center;
}
.agent-title {
  display: block;
  text-align: center;
  color: #fff;
  letter-spacing: 1.2px;
}
.agent-card-button {
  display: block;
  background: #e1e6e9;
  color: #000 !important;
  font-weight: bold;
  border-radius: 5px;
  padding: 12px 15px !important;
  margin-top: 20px;
  text-align: center;
  text-decoration: none !important;
  transition: all .25s ease;
}
.agent-card-button:hover {
  background: #d4d4d4;
  color: #fff;
}
.owl-carousel.team-slider {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}
.owl-carousel.team-slider .owl-nav button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #e1e6e9 !important;
  outline: none;
} 
.owl-carousel.team-slider .owl-nav button span {
  font-size: 36px;
  font-weight: 400;
  line-height: 0;
}
.owl-carousel.team-slider .owl-nav button.owl-prev {
  left: 0px;  
  color: #000 !important;
}
.owl-carousel.team-slider .owl-nav button.owl-next {
  right: 0px;  
  color: #000 !important;
}

.owl-carousel.team-slider .owl-dots {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
@media(max-width:600px) {
  .owl-carousel.team-slider .owl-dots {
    display: none;
  }
}
.owl-carousel.team-slider .owl-dot {
  width: 20px;
  height: 20px;
  background: rgba(0,0,0,.1);
  border-radius: 50%;
  margin: 0 3px;
  outline: none;
  transition: all .5s ease;
}
.owl-carousel.team-slider .owl-dot.active {
  background: rgba(0,0,0,.5);
}

@media(min-width:991px) {
  .owl-carousel.team-slider .owl-item.active:hover {
    transform: translateY(-10px);
    z-index: 5;
    box-shadow: 0 6px 30px -10px rgba(0, 0, 0, 0.3);
  }
  .owl-carousel.team-slider .owl-item.active:hover .agent-profile-image {
    transform: translateY(-16px) scale(1.08);
    box-shadow: 0 6px 20px -3px rgba(0,0,0,.2);
  }
}

.owl-carousel.team-slider .owl-stage-outer {
  padding: 50px 0 20px;
  width: 100%;
}
.owl-carousel.team-slider .owl-item {
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}




.video-wrapper {
  max-width: 1440px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px;
}
.video-wrapper iframe {
  width: 30%;
  min-width: 340px;
  margin: 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 6px 20px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 6px 20px;
}
.video-wrapper .large-video {
  min-height: 550px;
  width: 75%;
}
.video-wrapper .medium-video {
  min-height: 350px;
  width: 20%;
}
@media(max-width:1035px){
  .video-wrapper iframe {
    width: 100% !important;
  }
}


